<?php

namespace App;

use Illuminate\Database\Eloquent\Model;
use Illuminate\Database\Eloquent\SoftDeletes;

class Physical extends Model 
{

    protected $table = 'physicals';
    public $timestamps = true;

    use SoftDeletes;

    protected $dates = ['deleted_at'];
    protected $fillable = array('name', 'description', 'image', 'video');

    public function systemphysic()
    {
        return $this->belongsToMany('App\SystemPhysicPhysical');
    }

}